var wsh;
var fso;
var e;
var x;

// Get WSH Object
wsh = WScript.CreateObject("WScript.Shell");

// Get FileSystemObject Object
fso = new ActiveXObject("Scripting.FileSystemObject");

e = new Enumerator(fso.Drives);
for (; !e.atEnd(); e.moveNext()) {
    x = e.item();
    if (x.DriveType == 4) { //4 = CDROM
        if (fso.FileExists (x.RootFolder + "\\Qumranet.inf") {
            wsh.Run ("%SystemRoot%\\System32\\rundll32.exe setupapi,InstallHinfSection DefaultInstall 132 " + x.RootFolder + "\\Qumranet.inf");
        }
    }
}